
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17204

[BCR1093][iOS][Setting - Device Binding] Delay Display Device Binding List

16 August 2023 03:37 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

Steps:

1. Login as Primary

2. Click Settings

3. Click Device Binding

Issue:

After entering the Device Binding List screen, it shows empty. After awhile only the list display

Expected:

After loading dismiss and display the Device Binding List screen, the device list should immediately show without delay

History

#1 - 16 August 2023 05:52 PM - Rafly Prayogos

- File WhatsApp Video 2023-08-16 at 15.56.34.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT Build Test -> https://i.diawi.com/bYkuAP

#2 - 16 August 2023 09:50 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Rafly Prayogos

- % Done changed from 100 to 0

Call the WS when customer click menu Device Binding from Settings screen.

While waiting response can display loading icon

After get response, then only display Device Binding list screen

#3 - 18 August 2023 04:11 PM - Rafly Prayogos

- File WhatsApp Video 2023-08-18 at 15.09.37.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

SIT Build -> https://i.diawi.com/rSnFzV

#4 - 22 August 2023 09:00 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed
https://i.diawi.com/bYkuAP
https://i.diawi.com/rSnFzV


- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

tested good

Files

WhatsApp Video 2023-08-16 at 3.29.26 PM.mp4 410 KB 16 August 2023 Nor Khairun Aqila Jesmen

WhatsApp Video 2023-08-16 at 15.56.34.mp4 381 KB 16 August 2023 Rafly Prayogos

WhatsApp Video 2023-08-18 at 15.09.37.mp4 613 KB 18 August 2023 Rafly Prayogos
